div.tsunamiNotifyDetailBox {
    margin: 0 0 15px 0;
}

div.tsunamiNotifyDetailWrap {
    margin: 0 0 15px 0;
    padding: 7px 7px;
    color: white;
    background-color: #333333;
    height: 24px;
}

div.tsunamiNotifyDetailTitle {
    padding-left: 10px;
    text-align: left;
    float: left;
}

div.tsunamiNotifyDetailInfoDate {
    text-align: right;
}

p.tsunamiNotifyDetailInformation {
    padding: 5px 7px;
}

.tsunamiDetailShare{
    text-align: right;
    height: 18px;
}

.tsunamiDetailShare img.eqNotifyFlashShareFacebookImg {
    margin-top: 1px;
    vertical-align: top;
}

.tsunamiDetailShare iframe.twitter-share-button {
    width: 67px !important;
}

div.tsunamiNotifyDetailReload {
    float: left;
}

table.tsunamiNotifyDetailTable {
    padding: 5px;
    border: solid 1px #cc3300;
    background-color: #cc3300;
    border-collapse: collapse;
    width: 100%;
}

.tsunamiNotifyDetailTable th,.tsunamiNotifyDetailTable td {
    border: solid 1px #cc3300;
}

.tsunamiNotifyDetailTable th {
    padding: 5px 5px 5px 15px;
    white-space: nowrap;
    color:white;
    text-align: left;
}

.tsunamiNotifyDetailTable td {
    background-color: white;
}

/* Watch table */
table.tsunamiNotifyDetailWatchTable {
    padding: 5px;
    border: solid 1px #cc9800;
    background-color: #cc9800;
    border-collapse: collapse;
    width: 100%;
}

.tsunamiNotifyDetailWatchTable th,.tsunamiNotifyDetailWatchTable td {
    border: solid 1px #cc9800;
}

.tsunamiNotifyDetailWatchTable th {
    padding: 5px 5px 5px 15px;
    white-space: nowrap;
    color:white;
    text-align: left;
}

.tsunamiNotifyDetailWatchTable td {
    background-color: white;
}

/* Common table */
.tsunamiNotifyAreaCol {
    width: 30%;
    text-align: center;
    padding: 5px;
}

.tsunamiNotifyTitleCol {
    padding: 5px 5px 5px 10px;
}

.tsunamiNotifyDetailCol {
    width: 35%;
    text-align: center;
    padding: 5px;
}

div#tsunamiRelease {
    padding: 0px 10px 0px 10px;
    clear: both;
    margin-top: 20px;
}